package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ZjkExpertItemAcceptStatus implements BaseEnum{
    accept("1", "已接受"),
    no_accept("0", "未接受"),
    reject("2", "拒绝"),
    cancel("4", "取消");


    private String value;
    private String name;
}
